.tabs_sale_block__content{
    display: none;
}
.tabs_sale_block__content.active{
    display: block;
}
#mp-collection{
    display: flex;
}
#mp-collection li{
    cursor: pointer;
    padding-left: unset;
    margin-right: 1.5rem;
}

.detailed-tabs-list__item-name {
    flex-basis: 350px;
}
.detailed-tabs-list__item-value {
flex-basis: 730px;
}


.about_block__img {
    width: 100%;
    max-width: 100%;
    flex-shrink: 0;
    color: red;
}

.about_block__img img{
    max-width: 100%;
}

#paybox-submit {
    background: red;
    color: #fff;
    border: none;
    padding: 14px 30px;
    border-radius: 5px;
    font-size: 16px;
    transition: box-shadow .3s ease-in-out, background .3s ease-in-out;
    font-weight: 700
}

input#paybox-submit:hover {
    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.3);
    background: #fb0040;
}

.orderLoader{
    display:none;
    color: #fff;
    left: auto;
    right: 10px;
}

.whatsAppWidget{
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 120px;
    z-index: 90;
    right: 20px;
}
.whatsAppWidget img{
    width: 100%;
}
.product-detail-share-block .sharing-buttons .share-icon-whatsapp {
    background-color: #64b161;
}
.popular_category_new_two_link{
    margin-right: 0;
}
.catalog_content__category_item{
    margin-right: 0;
}
.tags b, .tags a{
    margin-right: 10px;
}
.tags a{
    color: #8b8b8b;
}

.img-respoinse {
    max-width: 100%;
    height: auto;
}

.product-card-inner__more{
    flex-basis: 106px;
    height: 40px;
    width: 90%;
    margin: 0 5%;
    padding: 0 16px;
    color: #fff;
    font-weight: 700;
    background-color: #535c69;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease-out;
}

.main_page-catalog_banner .owl-carousel.owl-loaded.owl-drag .owl-dots {
    bottom: 5px;
    transform: scale(0.7);
}

.order-address-block{
    display: flex;
}

[data-property-id-row="25"] {
    width: 80%;
}

.order-prop-label{
    font-size: 0.8rem;
}

.popular_category_new_two_link{
    flex-direction: row;
    min-height: unset;
    max-height: unset;
}
.popular_category_new_two_img-container{
    width: 30%;
}
.popular_category_new_two_link .popular_category_block_new__canvas_title{
    width: 70%;
    margin-top: 0;
    padding: 0 0 0 15px;
    text-align: start;
}

.popular_category_new_two_link .popular_category_block_new__canvas_title div{
    color: #807f7f;
}


/* Customize the label (the container) */
.order-prop-home-container {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.order-prop-home-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.order-prop-home-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.order-prop-home-container:hover input ~ .order-prop-home-checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.order-prop-home-container input:checked ~ .order-prop-home-checkmark {
    background-color: #f32f28;
}

/* Create the checkmark/indicator (hidden when not checked) */
.order-prop-home-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.order-prop-home-container input:checked ~ .order-prop-home-checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.order-prop-home-container .order-prop-home-checkmark:after {
    left: 5px;
    top: 2px;
    width: 5px;
    height: 8px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.product-card-inner__stickers {
    flex-flow: column;
}


.ks-widget{
    max-height: 45px;
    display: none;
    order: 2;
    margin: auto;
}
.ks-widget.active{
    display: block;
}

.product_card__block_buy_quantity__minus, .product_card__block_buy_quantity__plus {
    line-height: 45px;
}

.product-detail-info-block-path-to-basket .in_basket {
    height: 43px;
    margin-right: 10px;
}

.product_detail_info__buy{
    padding: 20px;
    display: flex;
}
.product-detail-info-block-path-to-basket {
     padding-bottom: unset;
}
.citiesModal{
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: rgba(.3,.3,.3,.5);
    top: 0;
    left: 0;
    z-index: 950;
}

.citiesList{
    padding: 25px;
    background-color: #fff;
    position: absolute;
    width: 600px;
    height: 440px;
    top: calc(50% - 220px);
    left: calc(50% - 300px);
    z-index: 1000;
}
.citiesList .head{
    border-bottom: 1px solid #888;
    width: 100%;
    display: flex;
    margin-bottom: 15px;
}
.citiesList .head p{
    font-size: 1.5rem;
    font-weight: bold;
}

.citiesList li {
    list-style-type: none !important; /* Убираем маркеры */
    cursor: pointer;
    transition: .3s ease-in-out;
}
.citiesList li:hover {
    color: red;
    text-decoration: underline;
    transition: .3s ease-in-out;
}
.citiesList .list{
    display: flex;
}
.citiesList .list ul{
    margin-right: 25px;
    width: 25%;
    padding-left: 0 !important;
    margin-left: 0!important;
}
.citiesList .list ul:last-child{
    margin-right: unset;
}

.city.active{
    color: red;
    text-decoration: underline;
}
#citySelect{
    cursor: pointer;
}
.citySelect{
    position: relative;
}
.citySel{
    display: none;
    position: absolute;
    width: 180px;
    background-color: #fff;
    padding: 12px;
    z-index: 20;
    border: 1px solid #b7b1b1;
    flex-flow: column;
    top: 35px;
}
.citySel div{
    margin-top: 8px;
}

.notif{
    margin-right: 20px;
    position: relative;
}
.notifCentre{
    width: 500px;
    position: absolute;
    z-index: 999;
    right: -16px;
    top: 40px;
    background-color: #fff;
    border-radius: 0;
    border: 0;
    -webkit-box-shadow: 0 3px 3px 3px rgba(0,0,0,.23);
    box-shadow: 0 3px 3px 3px rgba(0,0,0,.23);
}
.notifCentre:before{
    content: '';
    position: absolute;
    display: block;
    bottom: calc(100% - 1px);
    right: 1.5rem;
    width: 1rem;
    height: 1rem;
    margin-bottom: -6px;
    border-top: 1px solid #ededed;
    border-left: 1px solid #ededed;
    background: #f7f7f7;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: right .3s;
    transition: right .3s;
}
.notifCard.collapsed{
    position: relative;
    z-index: 5;
    transform: scale(0.92);
    margin-top: -60px;
}
.notifCard.collapsed.second{
    z-index: 1;
    transform: scale(0.85);
    margin-bottom: unset;
}
.notifHead{
    width: 100%;
    height: 60px;
    padding: 20px;
    background-color: #f7f7f7;
    display: flex;
    justify-content: space-between;
}
.notifHead p{
    font-size: 1.5rem;
    font-weight: 700;
}
.notifBody{
    padding: 10px;
}
.notifCard{
    width: 100%;
    background-color: #F7F7F7;
    margin-bottom: 15px;
    display: flex;
    z-index: 10;
    position: relative;
    -webkit-box-shadow: 0 3px 3px -2px rgba(0,0,0,.23);
    box-shadow: 0 3px 3px -2px rgba(0,0,0,.23);
}
.notifCard:hover{
    -webkit-box-shadow: 0 3px 3px 3px rgba(0,0,0,.23);
    box-shadow: 0 3px 3px 3px rgba(0,0,0,.23);
}
.notifCard.active{
    -webkit-box-shadow: 0 3px 3px 3px rgba(0,0,0,.23);
    box-shadow: 0 3px 3px 3px rgba(0,0,0,.23);
}
.notifCard:last-child{
    margin-bottom: unset;
}
.cardTitle{
    font-weight: 700;
    font-size: 1.1rem;
    margin-bottom: 2px;
    width: 100%;
}
.cardIcon{
    width: 60px;
}
.cardIcon img{
    width: 40px;
    height: 40px;
    margin: 10px;
}
.cardBody{
    width: calc(100% - 60px);
    position: relative;
}
.cardText{
    font-size: 12px;
    max-width: 97%;
}
.cardText i{
    text-decoration: underline;
    color: red;
    font-style: normal
}
.cardClose{
    position: absolute;
    top: 5px;
    right: 5px;
}
.cardClose svg{
    width: 17px;
    height: 17px;
}
.cardDate{
    position: absolute;
    top: 5px;
    right: 30px;
    font-size: 11px;
    color: #666;
}
.notifBackdrop{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: .7;
    z-index: 90;
}

.mm-page {
    position: unset;
}

.exitblock {
    display:none;
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:100000;
}
.exitblock .fon {
    background: #F6FCFF;
    opacity:.8;
    position:fixed;
    width:100%;
    height:100%;
}
.exitblock .modaltext {
    box-sizing: border-box;
    padding:20px 40px;
    border: 2px solid #AEAEAE;
    background: #F6FCFF;
    position:fixed;
    top:80px;
    left:50%;
    margin-left:-30%;
    width:60%;
    box-shadow: 0 4px 10px 2px rgba(0,0,0,0.5);
}
.closeblock {
    cursor:pointer;
    position: fixed;
    line-height:60px;
    font-size:82px;
    transform: rotate(45deg);
    text-align:center;
    top:20px;
    right:30px;
    color: #337AB7;
}
.closeblock:hover {
    color: #000;
}
.set img{
    max-width: 100%;
    max-height: 70px;
    padding-right: 10px;
    padding-left: 10px;
}
.set .subtitle{
    font-size: 12px;
}
.set .row{
    border-bottom: 1px solid #e2e1e1;
    margin-bottom: 10px;
}
.set .row:last-child{
    border-bottom: unset;
    margin-bottom: unset;
}

#payHand{
    height: 52px;
    margin-left: 20px;
    background: darkcyan;
    color: #fff;
    border: none;
    padding: 14px 30px;
    border-radius: 5px;
    font-size: 16px;
    transition: box-shadow .3s ease-in-out, background .3s ease-in-out;
    font-weight: 700;
    cursor: pointer;
}
.paymentMethotChoose{
    display: flex;
}
.modalSuccessPay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
}
.modalSuccessPay .jumbotron{
    z-index: 10;
    position: absolute;
    top: 25%;
    left: calc(50% - 500px);
    width: 1000px;
}
.bgPayed{
    position: absolute;
    background-color: #222;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    opacity: 0.8;
    z-index: 5;
}
.lazyOnMain{
    width: 100% ;
    height: 100%;
    left: 0;
    top: 0;
    filter: blur(2px);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 50;
    position: absolute;
    display: block;
}
#destroyMe{
    display: none;
}
@media screen and (min-width: 1360px){
    .main_page-catalog_banner .slider_block {
        min-height: 420px;
    }
}
@media screen and (min-width: 768px){
    .about_block__img {
        max-width: 50%;
        margin-right: 31px;
    }
    .b24-widget-button-wrapper{
        display: none;
    }
    .whatsAppWidget{
        display: none;
    }
    .about_block{
        display: flex;
    }
    /*.slick-list {*/
    /*    overflow: unset;*/
    /*}*/
    /*.recommended-products__slider .slick-list {*/
    /*    z-index: 1;*/
    /*}*/
    .product-card-inner__more{
        display: none;
    }
    .bs-custom-search{
        display: none;
    }
    .jq-toast-wrap{
        width: 400px;
    }
    .jq-toast-single{
        font-size: 14px;
    }
    .jq-toast-single h2{
        font-size: 16px;
    }
    .close-jq-toast-single{
        font-size: 16px;
    }
    .header-two__main-nav .header-two__main-nav-catalog:hover > .header-two__menu-catalog.menu-catalog-one {
        max-height: 410px !important;
    }
    .header-two__main-nav .header-two__main-nav-catalog:hover>.header-two__menu-catalog {
        height: auto;
    }
    .btn_go-top{
        right: unset;
        left: 65px;
    }
    .main_page-catalog_banner .slider_block {
        min-height: 320px;
    }
}
@media screen and (max-width: 768px){
    .mobile_filter_form .bx_filter_block_wrapper{
        overflow-y: scroll;
    }
    #TAB_AKCIYA{
        margin-top: 0;
        padding-top: 10px;
        background-color: red;
        color: #fff !important;
        border: 1px solid red;
    }
    #TAB_AKCIYA p::before {
        margin-top: 10px;
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    #ocModal{
        display: none;
        min-height: 220px;
        width: 90%;
        background-color: #f7f7f7;
        position: fixed;
        top: 25%;
        left: 5%;
        z-index: 90;
    }
    #ocModal .btnLoaderCustom .loader-btn{
        bottom: 10px;
        left: 70%;
    }
    .ocHead{
        width: 30px;
        height: 30px;
        /* background-color: #f7f7f7; */
        top: calc(25% + 5px);
        left: 88%;
        position: fixed;
        z-index: 95;
    }
    .ocHead:before {
        content: "x";
        font-size: 20pt;
        text-align: center;
        line-height: 20px;
        color: #f00;
        font-weight: 600;
        float: right;
        position: relative;
        top: 0;
        cursor: pointer;
        padding: 5px 10px;
    }
    .ocBackDrop{
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: rgba(20,20,20,.5);
        z-index: 280;
    }
    .header-two__basket{
        padding-right: 15px !important;
    }
    .product-card-inner__counter {
        display: none;
    }
    .catalog_content .bs-custom-search {
        padding: unset;
        margin-top: unset;
        margin-bottom: 5px;
    }
    .product-card-inner__in-basket {
        width: 100%;
    }
    .product-card-inner__buy > div {
        padding-top: 0;
        width: 90%;
    }
    .product_card__inner.product_card__inner--two .product-card-inner__buttons-block {
        padding-bottom: 0;
    }
    .product_card__inner.product_card__inner--two .product_card__inner-wrapper {
        padding-bottom: 8px;
    }
    .product-card-inner__option-memory {
        padding-bottom: 8px;
    }
    .product-card-inner__price {
        margin-bottom: 3px;
    }
    .product-card-inner__form {
        position: absolute;
        top: 283px;
        width: 100%;
        z-index: 105;
        left: 0px;
        right: 0px;
        background-color: rgb(255, 255, 255);
        /*height: 190px;*/
        border-bottom: 1px solid #ededed;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .mm-page.mm-slideout{
        overflow: hidden;
    }
    .product-card-inner__img-link {
        padding-top: unset;
    }
    .product-card-inner__img-wrapper .product-card-inner__img-link > img {
        height: 100%;
    }
    .product-card-inner__option {
        /*height: 98px;*/
    }
    .product-card-inner__title {
        min-height: 60px;
    }
    .product-card-inner__product-basket {
        padding: unset;
        width: 90%;
        margin: 0 5%;
    }
    .bs-custom-search{
        padding: 0 10px;
        margin-top: 5px;
    }
    .notifCentre {
        width: 97vw;
        right: -60px;
    }
    .notifCentre:before {
        right: 5rem;
    }
    .notifHead {
        height: 50px;
    }
    .header-two__basket-buy svg {
        height: 15px;
    }
    .cardTitle {
        font-size: 1rem;
    }
    .cardText {
        font-size: 11px;
    }
    .product-card-inner__img-link{
        align-items: center;
    }
    .product-card-inner__img-wrapper .product-card-inner__img-link > img {
         height: unset;
    }
    .modalSuccessPay .jumbotron{
        left: 5%;
        width: 90%;
    }
    .main_page-catalog_banner .slider_block {
        min-height: 350px;
    }
}
@media (max-width: 576px){
    .popular_category_new_two_img-container {
        height: auto;
    }
    .popular_category_new_two_link .popular_category_block_new__canvas_title div{
        font-size: 11px;
        line-height: 13px;
    }
    .fonts__middle_text{
        padding: 0;
        font-size: 12px;
    }
    .recommended-products .slick-list{
        overflow: unset;
    }
    .product-card-inner__img-wrapper {
        margin-bottom: 1px;
    }
    .product-card-inner__form.withDiscount{
        top: 296px;
    }
    #payHand, #paybox-submit{
        width: 100%;
        margin-left: unset;
    }
    .paymentMethotChoose{
        display: block;
    }
}
@media (max-width: 330px) {
    .main_page-catalog_banner .slider_block {
        min-height: 300px;
    }
}